TemperatureVeryFastAnnealing Class Reference

Temperature Very Fast Annealing. More...

`#include <ql/experimental/math/hybridsimulatedannealingfunctors.hpp>`

## Public Member Functions

| TemperatureVeryFastAnnealing (Real initialTemp, Real finalTemp, Real maxSteps, Size dimension)
void | operator() (Array &newTemp, const Array &currTemp, const Array &steps) const

## Detailed Description

Temperature Very Fast Annealing.

For use with the Very Fast Annealing sampler